VkPhysicalDeviceExternalImageFormatInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagBitsKHR | handleType

## Detailed Description

Definition at line 4140 of file vulkan.h.

## Field Documentation

## handleType

VkExternalMemoryHandleTypeFlagBitsKHR VkPhysicalDeviceExternalImageFormatInfoKHR::handleType

Definition at line 4143 of file vulkan.h.

## pNext

const void* VkPhysicalDeviceExternalImageFormatInfoKHR::pNext

Definition at line 4142 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceExternalImageFormatInfoKHR::sType

Definition at line 4141 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h